:root {
  --black: black;
  --_responsive---page-padding: 2rem;
  --green: #02ad56;
  --container--large: 86rem;
  --light-green: #dff2ef;
  --_responsive---padding-section-large: 5.5rem;
  --_responsive---padding-horisontal: 2rem;
  --_responsive---radius-section: 4rem;
  --blue: #92d0ff;
  --radius-card: 2rem;
  --radius-9999: 9999px;
  --white: white;
  --lime: #c9ff3c;
  --dark-blue: #686ff5;
  --container--medium: 64rem;
  --light-blue: #f4fcff;
  --grey: #afafaf;
  --_responsive---padding-horisontal-small: 2rem;
  --font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  --container--small: 0px;
  --container--fullwidth: 0px;
}

body {
  color: var(--black);
  font-family: Geologica, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 5.625rem;
  font-weight: 500;
  line-height: 94%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 500;
  line-height: 100%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 600;
  line-height: 130%;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: underline;
}

img {
  object-fit: contain;
  border-radius: .5rem;
  max-width: 100%;
  display: inline-block;
}

figcaption {
  color: #6b6b6b;
  text-align: left;
  margin-top: 5px;
}

.button {
  background-color: var(--black);
  text-align: center;
  border-radius: .5rem;
  padding: .875rem 1rem 1rem;
  line-height: 90%;
}

.button.large {
  border-radius: 1rem;
  padding: 1.5rem 3rem;
  font-size: 1.5rem;
}

.hero_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 60rem;
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.kitchen-landing_logo-wrappere {
  justify-content: center;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
  display: flex;
}

.kitchen-landing_hero {
  padding-right: var(--_responsive---page-padding);
  padding-left: var(--_responsive---page-padding);
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-image: linear-gradient(0deg, var(--green), #02ad5600 38%), url('../images/pattern-1.png');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  flex-flow: column;
  display: flex;
}

.hero_img {
  flex: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.card-slider_container {
  max-width: var(--container--large);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.card-slider_card {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  aspect-ratio: 1 / 1.4;
  background-color: var(--light-green);
  border: 2px solid #fff;
  border-radius: 2rem;
  flex-flow: column;
  flex: none;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  overflow: hidden;
}

.card-slider_card.splide__slide {
  justify-content: space-between;
}

.card-slider_card_order {
  width: 4.5rem;
  height: 4.5rem;
}

.card-slider_card_text {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.card-slider_card_img {
  object-fit: contain;
  object-position: 50% 50%;
  flex: 1;
  width: 100%;
}

.card-slider_card_img.bot {
  object-position: 50% 100%;
}

.card-slider_list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: grid;
}

.card-slider {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
  background-color: var(--green);
}

._4-cards_wrapper {
  max-width: var(--container--large);
  padding: var(--_responsive---padding-section-large) var(--_responsive---padding-horisontal);
  border-radius: var(--_responsive---radius-section);
  background-color: var(--blue);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: clip;
}

.blue-cards {
  padding-right: var(--_responsive---page-padding);
  padding-left: var(--_responsive---page-padding);
}

.blue-cards.without-section-bg {
  padding-top: var(--_responsive---padding-section-large);
  padding-bottom: var(--_responsive---padding-section-large);
}

.blue-cards.bg-green {
  background-color: var(--green);
}

.blue_container_card_text {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.blue_container_card-img {
  border-radius: var(--radius-card);
  background-color: #bbe2ff;
  width: 100%;
  height: 18.75rem;
}

.blue_container_card {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  flex: 1;
  width: 100%;
  min-width: 14rem;
  max-width: calc(50% - .75rem);
  display: flex;
}

.blue_container_list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.how-to-earn {
  padding-right: var(--_responsive---page-padding);
  padding-left: var(--_responsive---page-padding);
  background-color: var(--green);
  background-image: linear-gradient(180deg, var(--green) 50%, var(--blue));
}

.pill {
  border-radius: var(--radius-9999);
  background-color: var(--white);
  padding: .5rem 1rem;
}

.pill.is-green {
  background-color: var(--lime);
}

.pill.is-blue {
  background-color: var(--dark-blue);
  color: var(--white);
}

.pill.is-blue.is-tilt {
  transform: rotate(-1.5deg);
}

.text-label {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 100%;
}

.how-to-earn_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 6rem;
  padding-top: 5rem;
  display: flex;
  position: relative;
}

.blue-cards_container {
  max-width: var(--container--large);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-card {
  padding: var(--_responsive---page-padding);
}

.section-card.bg-green {
  background-color: var(--green);
}

.download_wrapper {
  max-width: var(--container--large);
  padding-top: 3.45rem;
  padding-right: var(--_responsive---padding-horisontal);
  padding-left: var(--_responsive---padding-horisontal);
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  border-radius: var(--_responsive---radius-section);
  background-color: var(--lime);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: clip;
}

.text-align-center {
  text-align: center;
}

.download_fork {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 18.375rem;
  display: flex;
}

.download_store-badge {
  border-radius: 0;
  position: relative;
}

.download_forks {
  grid-column-gap: 5.5rem;
  grid-row-gap: 5.5rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.download_forks-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.download_fork_link {
  margin-bottom: -2rem;
}

.how-to-earn_salary-month {
  position: absolute;
  bottom: -1rem;
  transform: rotate(-5deg);
}

.how-to-earn_steps {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.note {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
}

.note.bg-blue {
  background-color: var(--blue);
}

.note_wrapper {
  max-width: var(--container--medium);
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-size-large {
  font-size: 2.125rem;
  font-weight: 300;
  line-height: 115%;
}

.faq {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
  background-color: var(--blue);
}

.h3_card-title {
  font-size: 1.75rem;
  line-height: 110%;
}

.download_text {
  max-width: 55rem;
}

.faq_container {
  max-width: var(--container--large);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.faq_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  width: 100%;
  display: grid;
}

.faq-item {
  border-radius: var(--radius-card);
  background-color: var(--light-blue);
  border: 2px solid #fff;
  width: 100%;
  min-width: 0;
  max-width: 100%;
}

.faq-item_toggle {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  white-space: pre-line;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.faq-item_content {
  padding-bottom: 2.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  position: static;
  overflow: clip;
}

.faq-item_content.w--open {
  background-color: #fff0;
}

.icon-2rem {
  width: 2rem;
  height: 2rem;
}

.label-large {
  overflow-wrap: normal;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.25rem;
}

.socials {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--blue);
  flex-flow: column;
  display: flex;
}

.socials_links {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--black);
  flex-flow: column;
  display: flex;
}

.link {
  color: var(--grey);
  font-weight: 300;
  text-decoration: none;
}

.div-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--grey);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-weight: 300;
  display: flex;
}

.store-badges {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.doc_rich-text {
  max-width: var(--container--medium);
  width: 100%;
}

.doc_rich-text h1 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2.5rem;
}

.doc_rich-text h2 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  line-height: 110%;
}

.doc_rich-text p {
  margin-bottom: .5rem;
}

.doc_rich-text h3 {
  margin-top: 1rem;
  margin-bottom: .5rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 110%;
}

.doc_rich-text li {
  margin-bottom: .25rem;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.doc-container {
  max-width: var(--container--medium);
  flex-flow: column;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 2rem;
  display: flex;
}

.table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: .875rem;
  display: grid;
  overflow: auto;
}

.table-cell {
  border: .5px solid var(--grey);
  width: 300px;
  min-height: 50px;
  padding: .5rem;
}

.table-cell.table-header {
  color: var(--green);
}

.div-block-copy {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--grey);
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  font-weight: 300;
  display: flex;
}

.home_kitchen-banner {
  padding-right: var(--_responsive---page-padding);
  padding-bottom: 3rem;
  padding-left: var(--_responsive---page-padding);
  background-image: none;
}

.home_kitchen-banner_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  position: relative;
}

.home_kitchen-banner_wrapper {
  max-width: var(--container--large);
  padding: var(--_responsive---page-padding) var(--_responsive---padding-horisontal-small);
  border-radius: var(--_responsive---radius-section);
  background-image: url('../images/how-to-earn-pattern.png');
  background-position: 50%;
  background-size: 160px 160px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.how-to-earn_salary-month-copy {
  position: absolute;
  top: 52px;
  left: 0;
  transform: rotate(-5deg);
}

.home_kitchen-banner_pic {
  max-width: none;
  height: 140%;
  position: absolute;
}

.how-to-earn_salary-copy {
  border-radius: var(--radius-card);
  background-color: var(--white);
  padding: 1.5rem 2.5rem;
  font-size: 5rem;
  font-weight: 600;
  line-height: 90%;
}

.home_kitchen-banner_pic-wrapper {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.splide__slide {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.page-wrapper {
  overflow: clip;
}

.faq_rich-text h3 {
  margin-bottom: .25rem;
  font-size: 1rem;
  line-height: 1.3;
}

.faq_rich-text p {
  margin-bottom: .25rem;
}

.support_hero {
  padding-right: var(--_responsive---page-padding);
  padding-bottom: 3rem;
  padding-left: var(--_responsive---page-padding);
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-image: linear-gradient(0deg, var(--blue), #02ad5600 38%), url('../images/pattern_02.png');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  flex-flow: column;
  display: flex;
}

.support_links {
  padding: var(--_responsive---page-padding);
  background-color: var(--blue);
}

.support_link {
  border: 2px solid var(--white);
  color: var(--black);
  background-color: #f4fcff;
  border-radius: 2rem;
  justify-content: center;
  align-items: center;
  min-width: 20rem;
  margin-bottom: -2rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.body-homepage {
  background-color: var(--blue);
}

.hero {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.hero.homepage {
  background-image: linear-gradient(0deg, var(--blue), #92d0ff00 15%), url('../images/pattern.svg');
  background-position: 0 0, 0 0;
  background-size: auto, 120px;
}

.navbar {
  padding: 1rem var(--_responsive---page-padding);
  width: 100%;
  position: absolute;
  top: 0;
}

.navbar-container {
  max-width: var(--container--large);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-card1 {
  padding: var(--_responsive---padding-section-large) var(--_responsive---padding-horisontal);
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  border-radius: var(--_responsive---radius-section);
  background-color: var(--lime);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
  overflow: clip;
}

.download_text-copy {
  max-width: var(--container--large);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "."
                 "."
                 "."
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-block-3 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 2.5rem;
  display: flex;
}

.mrgn-b-1rem {
  margin-bottom: 1rem;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  width: 23.75rem;
  display: flex;
}

.image-2 {
  max-width: 30vw;
  position: absolute;
}

.card_text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 2px solid var(--white);
  border-radius: var(--radius-card);
  background-color: var(--light-blue);
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem;
  display: flex;
}

.cards-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  width: 100%;
  display: flex;
}

.cards-list.grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.who-cooks_img-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.who-cooks_text-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.who-cooks_container {
  max-width: var(--container--large);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .7fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.who-cooks_img {
  position: absolute;
}

.who-cooks_card {
  max-width: var(--container--large);
  padding: var(--_responsive---padding-section-large) 4rem;
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  border-radius: var(--_responsive---radius-section);
  background-color: var(--lime);
  background-image: url('../images/pattern_green-square.svg');
  background-position: 50%;
  background-size: 120px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: clip;
}

.section_container {
  max-width: var(--container--large);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.platform-features_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block {
  background-color: var(--lime);
  text-transform: uppercase;
  border-radius: .5rem;
  margin-bottom: -1.5rem;
  padding: .375rem .5rem;
  font-size: 1.125rem;
  font-weight: 500;
}

.platform-features_item-l {
  border: 2px solid var(--white);
  border-radius: var(--radius-card);
  background-color: var(--light-blue);
  flex-flow: column;
  padding: 2rem;
  display: flex;
}

.platform-features_item-l_text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.platform-features_item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 2px solid var(--white);
  border-radius: var(--radius-card);
  background-color: var(--light-blue);
  flex-flow: column;
  padding: 2rem;
  display: flex;
}

.icon-1x1 {
  width: 1rem;
  height: 1rem;
}

.icon-1x1._2rem {
  width: 2rem;
  height: 2rem;
}

.platform-features_item_title {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.callout-card {
  padding-right: var(--_responsive---page-padding);
  padding-left: var(--_responsive---page-padding);
}

.callout-card.kitchen {
  padding-top: var(--_responsive---page-padding);
  background-color: var(--green);
}

.callout-card_card {
  max-width: var(--container--large);
  padding: var(--_responsive---padding-section-large) 2rem;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-radius: var(--_responsive---radius-section);
  background-color: #badcff;
  background-image: url('../images/pattern_blue-parket.svg');
  background-position: 0 0;
  background-size: 120px 120px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.callout-card_text {
  max-width: var(--container--medium);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.callout-card_text.kitchen {
  text-align: left;
}

.callout-card_img {
  margin-bottom: -2rem;
}

.section {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
}

.safety-steps_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.safety-steps_card {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-radius: var(--radius-card);
  background-color: var(--light-blue);
  background-image: url('../images/113.svg');
  background-position: 50%;
  background-size: 120px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.safety-steps_card_text {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.download {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
}

.download-card {
  max-width: var(--container--large);
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  border-radius: var(--_responsive---radius-section);
  background-color: var(--lime);
  background-image: url('../images/113.svg');
  background-position: 50%;
  background-size: 130px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4rem;
  padding-right: 4rem;
  display: flex;
  position: relative;
}

.download-card_container {
  max-width: var(--container--large);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.download-card_text {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.download-card_image-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: -4rem;
  display: flex;
}

.download-card_dowload {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.hide {
  display: none;
}

.div-block-5 {
  background-color: var(--dark-blue);
  width: 5px;
  height: 150px;
  position: absolute;
}

.div-block-6 {
  justify-content: flex-start;
  align-items: center;
  height: 1000px;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.pill-2 {
  background-color: #fff;
  border-radius: 9999px;
  padding: .5rem 1rem;
}

.pill-2.is-green {
  background-color: #c9ff3c;
}

.how-to-earn_wrapper {
  max-width: var(--container--large);
  border-radius: var(--_responsive---radius-section);
  background-image: url('../images/how-to-earn-pattern.png');
  background-position: 50%;
  background-size: 160px 160px;
  flex-flow: column;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
  display: flex;
}

.how-to-earn_salary {
  background-color: #fff;
  border-radius: 2rem;
  padding: 1.5rem 2.5rem;
  font-size: 7.5rem;
  font-weight: 600;
  line-height: 90%;
}

.how-to-earn_step {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #fff;
  border-radius: 2rem;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 4rem 2rem 2rem;
  display: flex;
}

.footer_links {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-links_group {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.footer_link {
  color: var(--blue);
  text-decoration: none;
}

.link_caption {
  color: var(--grey);
}

.white-section-card {
  padding: var(--_responsive---padding-section-large) 4rem;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border-radius: var(--_responsive---radius-section);
  background-color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
  overflow: clip;
}

.white-section-card.center {
  justify-content: flex-start;
  align-items: center;
}

.card_img-text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  flex: 1;
  display: flex;
  position: relative;
}

.card_img-text_number {
  width: 2.25rem;
  height: 2.25rem;
  position: absolute;
  top: .75rem;
  left: .75rem;
}

.card_img-text_number.large {
  width: 3rem;
  height: 3rem;
}

.div-block-9 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  width: 100%;
  display: flex;
}

.card_img-text_img {
  border-radius: 1.5rem;
}

.socials-copy {
  padding: var(--_responsive---padding-section-large) var(--_responsive---page-padding);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--blue);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.buttons-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.section_media {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5.5rem;
  display: flex;
}

.media_list {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  display: flex;
}

.sound-button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--black);
  border-radius: .75rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
}

.sound-button.footer-button {
  background-color: var(--dark-blue);
  transform: rotate(-7deg);
}

.icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_logo-button-wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  display: flex;
}

.div-block-11 {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  color: var(--white);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-sound-button_wrapper {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  color: var(--dark-blue);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.shlp-sound {
  background-color: #fff0;
  padding: 0;
}

.check-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.check-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 60rem;
  display: flex;
}

.hero_sound-button {
  position: absolute;
  top: 0;
  right: 13%;
}

.hero_img-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.blog-post_container {
  max-width: 40rem;
  margin-left: auto;
  margin-right: auto;
}

.blog-post_header {
  margin-bottom: 1.5rem;
  font-size: 3rem;
  line-height: 100%;
}

.radius-999 {
  border-radius: 999px;
}

.blog-post_ava {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.body {
  background-color: var(--blue);
}

.blog-post_section {
  background-color: var(--white);
  border-radius: 4rem;
  margin-top: 6rem;
  margin-left: 2rem;
  margin-right: 2rem;
  padding: 5.5rem 1rem 4rem;
}

.strike-through {
  text-decoration: line-through;
}

.blog-post {
  margin-top: 2.75rem;
}

.blog-post p, .blog-post figure {
  margin-bottom: 1.5rem;
}

.blog-post h2 {
  margin-top: 2.75rem;
  margin-bottom: 1.5rem;
  font-size: 2rem;
  line-height: 130%;
}

.blog-post h3 {
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  font-weight: 500;
}

.blog-post ol {
  margin-bottom: 1.5rem;
  padding-left: 1.5rem;
}

.blog-image-border {
  border: 1px solid #0000000d;
}

.blog-post-promo_heading {
  font-size: 1.75rem;
  line-height: 110%;
}

.blog-post-promo_text {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.blog-post-promo_wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 40.75rem;
  display: flex;
}

.blog-post-promo {
  max-width: var(--container--large);
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  border-radius: var(--radius-card);
  background-color: var(--light-blue);
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding: 2.5rem 4rem;
  display: flex;
}

.blog-post-promo_desktop-img {
  width: auto;
  min-width: 0;
  min-height: 0;
}

.blog-post-promo_mobile-img {
  width: auto;
  min-width: 0;
  min-height: 0;
  display: none;
}

@media screen and (max-width: 991px) {
  body {
    --_responsive---page-padding: 1.5rem;
    --_responsive---padding-section-large: 4rem;
    --_responsive---padding-horisontal: 2rem;
    --_responsive---radius-section: 4rem;
    --_responsive---padding-horisontal-small: 2rem;
  }

  .hero_img {
    height: auto;
  }

  .card-slider_list {
    grid-template-columns: 1fr 1fr;
  }

  .blue_container_card {
    width: 100%;
    max-width: none;
  }

  .blue_container_list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .note_wrapper {
    text-align: center;
    flex-flow: column;
  }

  .div-block {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .table {
    overflow: auto;
  }

  .div-block-copy {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .home_kitchen-banner_content {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
  }

  .home_kitchen-banner_wrapper {
    flex-flow: column;
  }

  .how-to-earn_salary-month-copy {
    top: auto;
    bottom: -14px;
    left: auto;
  }

  .home_kitchen-banner_pic {
    margin-bottom: -8rem;
  }

  .how-to-earn_salary-copy {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
  }

  .home_kitchen-banner_pic-wrapper {
    flex: 0 auto;
    height: 35rem;
  }

  .support_link {
    min-width: 0;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .download_text-copy, .div-block-3 {
    flex-flow: column;
  }

  .image-2 {
    position: static;
  }

  .cards-list {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .cards-list.grid {
    grid-template-columns: 1fr 1fr;
  }

  .who-cooks_img-wrapper {
    margin-bottom: -11.5rem;
    padding-bottom: 0;
  }

  .who-cooks_text-wrapper {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .who-cooks_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .who-cooks_img {
    width: 100%;
    height: auto;
    position: static;
  }

  .section_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .platform-features_grid {
    flex-flow: column;
    display: flex;
  }

  .platform-features_item-l {
    flex-flow: row;
  }

  .platform-features_item-l_text {
    justify-content: center;
    align-items: flex-start;
  }

  .platform-features_item-l_img {
    height: 12.5rem;
  }

  .platform-features_title {
    text-align: center;
  }

  .callout-card_card {
    text-align: center;
    flex-flow: column;
  }

  .safety-steps_grid {
    flex-flow: column;
    display: flex;
  }

  .safety-steps_card {
    flex-flow: row;
  }

  .safety-steps_card_text {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: center;
    align-items: flex-start;
    margin-top: -2rem;
  }

  .safety-steps_card_img {
    width: 11.25rem;
  }

  .download-card {
    padding-top: 4rem;
  }

  .download-card_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .download-card_text {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .download-card_image-wrapper {
    margin-top: 0;
    padding-bottom: 0;
  }

  .download-card_dowload {
    justify-content: flex-start;
    align-items: center;
  }

  .footer_links {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .media_logo {
    max-height: 3.5rem;
  }

  .section_media {
    padding-bottom: 4rem;
  }

  .media_list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    justify-content: space-between;
    width: 100%;
  }

  .hero_sound-button {
    width: 10rem;
    height: 10rem;
    top: auto;
    bottom: 1rem;
    right: auto;
  }

  .hero_img-wrapper {
    justify-content: center;
    align-items: flex-end;
    display: flex;
  }

  .code-embed {
    width: 100%;
    height: 100%;
  }

  .blog-post-promo {
    padding: 2rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_responsive---page-padding: .5rem;
    --_responsive---padding-section-large: 3rem;
    --_responsive---padding-horisontal: 1.25rem;
    --_responsive---radius-section: 2rem;
    --_responsive---padding-horisontal-small: .75rem;
  }

  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 1.125rem;
    font-weight: 600;
  }

  .hero_img {
    width: 120%;
    max-width: 120%;
    height: auto;
    margin-left: -10%;
  }

  .card-slider_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .card-slider_card {
    width: 100%;
  }

  .card-slider_card_img {
    object-position: 50% 100%;
  }

  .card-slider_list {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: column;
    display: flex;
  }

  .blue_container_card-img {
    width: 100%;
  }

  .blue_container_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: left;
    width: 100%;
  }

  .blue_container_list {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    display: flex;
  }

  .text-label {
    font-size: 1.125rem;
  }

  .how-to-earn_content {
    margin-bottom: 4rem;
    padding-top: 1.5rem;
  }

  .blue-cards_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
  }

  .section-card {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .download_wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-top: 3rem;
  }

  .download_fork.small {
    height: 16rem;
  }

  .download_forks {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: center;
    align-items: flex-end;
  }

  .download_forks-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .how-to-earn_steps {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: column;
    align-items: stretch;
  }

  .note_wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .faq_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .faq_grid {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: column;
    display: flex;
  }

  .image {
    margin-left: -1.5rem;
    transform: rotate(90deg);
  }

  .doc_rich-text h1 {
    font-size: 1.5rem;
  }

  .doc_rich-text h2 {
    font-size: 1.25rem;
  }

  .doc-container {
    padding-top: 2rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .home_kitchen-banner_content {
    padding-top: 1.5rem;
  }

  .how-to-earn_salary-copy {
    text-align: center;
    font-size: 5.25rem;
  }

  .section-card1 {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding-top: 3rem;
  }

  .cards-list, .who-cooks_text-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .who-cooks_card {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .platform-features_item-l {
    flex-flow: column;
  }

  .platform-features_item-l_img {
    height: auto;
    max-height: 300px;
  }

  .callout-card_card {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .callout-card_text {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .callout-card_img {
    margin-bottom: -1rem;
    padding-right: 0;
  }

  .safety-steps_card {
    flex-flow: column;
  }

  .safety-steps_card_text {
    justify-content: center;
    align-items: center;
    margin-top: 0;
  }

  .safety-steps_card_img {
    width: 100%;
    height: auto;
  }

  .download-card {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    overflow: clip;
  }

  .download-card_text {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .how-to-earn_salary {
    text-align: center;
    font-size: 5.25rem;
  }

  .how-to-earn_step {
    padding-bottom: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .white-section-card {
    padding-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section_media {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-bottom: 3rem;
  }

  .hero_sound-button {
    width: 7.5rem;
    height: 7.5rem;
  }

  .blog-post_header {
    font-size: 1.75rem;
  }

  .blog-post_section {
    border-radius: 2rem;
    margin-left: .5rem;
    margin-right: .5rem;
    padding-top: 3rem;
    padding-bottom: 1.5rem;
  }

  .blog-post-promo_heading {
    font-size: 1rem;
    line-height: 120%;
  }

  .blog-post-promo {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .blog-post-promo_desktop-img, .blog-post-promo_mobile-img {
    height: 76px;
  }
}

@media screen and (max-width: 479px) {
  .blue_container_card-img {
    aspect-ratio: 1;
    height: auto;
  }

  .home_kitchen-banner_pic {
    width: 100%;
    height: 100%;
    margin-top: 1rem;
    margin-bottom: -2.8rem;
    position: relative;
  }

  .how-to-earn_salary-copy {
    width: 100%;
  }

  .home_kitchen-banner_pic-wrapper {
    height: auto;
  }

  .cards-list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .cards-list.grid {
    grid-template-columns: 1fr;
  }

  .who-cooks_img-wrapper {
    margin-bottom: -9rem;
  }

  .who-cooks_container {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .safety-steps_card_img {
    object-fit: cover;
    object-position: 50% 0%;
    height: 320px;
  }

  .download-card_container {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .div-block-7 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .how-to-earn_wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .how-to-earn_salary {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero_sound-button {
    width: 25vw;
    height: 25vw;
    bottom: -.5rem;
  }

  .blog-post-promo_heading {
    flex: 1;
  }

  .blog-post-promo_wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    align-items: stretch;
  }

  .blog-post-promo {
    position: relative;
  }

  .blog-post-promo_desktop-img {
    display: none;
  }

  .blog-post-promo_mobile-img {
    display: block;
  }

  .blog-post-promo_title {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    display: flex;
  }
}

#w-node-_4a45c5a6-f653-e79d-1ded-c19eb67779fd-66618cc5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ad0a8ad7-72bf-da11-7163-91a9a657cc82-a657cc79 {
  justify-self: end;
}

#w-node-ad0a8ad7-72bf-da11-7163-91a9a657cc7d-a657cc79 {
  justify-self: center;
}

#w-node-_47f1078c-2419-286a-6480-04f4bc09c045-a657cc79, #w-node-de700546-06b0-d3ed-f24d-fd2e594c17d9-a657cc79, #w-node-_76cbadee-87cb-330f-709b-46d4cf98409a-a657cc79, #w-node-_72ed4542-7877-6d49-f6c0-b02425d87de7-a657cc79 {
  align-self: start;
}

#w-node-_1ff000b5-88ad-460d-b156-c2aafbd6e386-adb34e47 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_1ff000b5-88ad-460d-b156-c2aafbd6e38b-adb34e47 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_1ff000b5-88ad-460d-b156-c2aafbd6e3a1-adb34e47 {
  grid-area: 1 / 2 / 3 / 3;
}


